Subject: bug#47567: Installer crash in 'uuid->string' for a FAT16 partition

From: Alexandru-Sergiu Marton <[email-masked]>
Date: Thu, 29 Jul 2021 14:52:05 +0000

Hi,

On duminică, 13 iunie 2021 14:44:55 EEST you wrote:
> Hello,
> 
> > Sorry for not specifying extra details, I forgot: I used guided
> > partitioning for the whole disk. Selected XFCE as the only DE, the SSH
> > daemon and NSS certs as extra stuff, and the system language as
> > Romanian. Access to the internet was provided through an Ethernet cable.
> 
> Thanks for the report! This could be fixed by
> 154a4e046281c28e39b5016e965d3d937a2ea4a1.
> 
> Would it be possible for you to try to reproduce the issue with this
> installation image: https://ci.guix.gnu.org/download/331.
> 
> Mathieu

Sorry for taking so long to respond. I think the issue has been indeed solved, 
as I retried installing Guix with the latest image from a few days ago and I 
didn't encounter this issue anymore. Thank you!

-- 
Alexandru-Sergiu Marton <https://brown.121407.xyz>